<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<html>
<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- HEAD -->
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">
<TITLE>Search for Organizational Units</TITLE>
</head>
<BODY BGCOLOR="white">

<!-- IF "FoundEntries" -->

<table width="85%" border="0" cellpadding="0" cellspacing="0" bgcolor="#CCCCCC" align="center">
  <tr valign="top" bgcolor="#FFFFFF">
    <td  bgcolor="white">
<!-- DS_SEARCHDESC -->
      <br>&nbsp;
    </td>                       	
  </tr>
  <tr>
    <td>
<table border="0" cellpadding="1" cellspacing="0" width="100%" bgcolor="#FFFFFF" align="center">
  <tr align="left" bgcolor="#CCCCCC">
    <td class="boldbig">
        Organizational&nbsp;Unit
    </td>
    <td class="boldbig">
        Description
    </td>
    <td class="boldbig">
        Phone
    </td>
  </tr>
<!-- DS_SORTENTRIES "attr=cn" -->

<!-- DS_ENTRYBEGIN -->
  <tr valign="top" bgcolor="#FFFFFF">
    <td >
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "hrefextra=onMouseOver=%22%0Awindow.status='Click here to view this entry in detail'; return true%22" -->
    </td>
    <td >
<!-- DS_ATTRIBUTE "attr=description" -->
    </td>
    <td>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" -->
    </td>
  </tr>
  <tr>
    <td colspan="3"></td>
  </tr>
<!-- DS_ENTRYEND -->

</table>

    </td>
  </tr>
  <tr bgcolor="#FFFFFF">
    <td>
      &nbsp;<br>
        Click on an entry's ID to bring up more information about that entry.
    </td>
  </tr>
</table>

<!-- ELSE -->
<p>
  <center>
<TABLE width=360 height=216 border=1 bgcolor=#CCCCCC align=center>
    <TR valign=top>
    <TD>
<TABLE width=356 border=0 cellpadding=18 cellspacing=0 bgcolor=#CCCCCC>
    <TR valign=top>
    <TD>
      <CENTER>
        <TABLE width=320 border=0 height=168 cellpadding=0 cellspacing=0 bgcolor=#CCCCCC>
                    <TR valign=top>
            <TD width=32>
              <IMG src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=message.gif" height=32 width=32 border=0>
            </TD>
            <TD width=9>
              &nbsp;
            </TD>
            <TD>
              <P>
                
                No match found.
                
              </P>
            </TD>
          </TR>
          <TR valign=top>
            <TD colspan=2>
            </TD>
            <TD>
              <P>
                
                No entries match the requested search term. Please try a different search.
                
              </P>
            </TD>
          </TR>
        </TABLE>
     </CENTER>
    </TD>
  </TR>
</TABLE>
    </TD>
  </TR>
</TABLE>
  </center>
</p>
<!-- ENDIF -->

<!-- ENDHTML -->

